Pc2m CVE-2008-6450 Cross-Site Scripting Vulnerability

Bugtraq ID: 80728
Class: Input Validation Error
CVE: CVE-2008-6450
Remote: Yes
Local: No
Published: Mar 09 2009 12:00AM
Updated: Mar 09 2009 12:00AM
Credit: Unknown
Vulnerable: Under Construction Baby Pc2m 0.9.22.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus